package com.bankaudit.dto.process;

public class AuditObservationComplianceDto {
	
	String auditId;
	
	String auditTypeCode;
	
	String mappingId;
	
	String processCode;
	
	String compliance;
	
	String nonCompliance;

	public String getAuditId() {
		return auditId;
	}

	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}

	public String getAuditTypeCode() {
		return auditTypeCode;
	}

	public void setAuditTypeCode(String auditTypeCode) {
		this.auditTypeCode = auditTypeCode;
	}

	public String getMappingId() {
		return mappingId;
	}

	public void setMappingId(String mappingId) {
		this.mappingId = mappingId;
	}

	public String getProcessCode() {
		return processCode;
	}

	public void setProcessCode(String processCode) {
		this.processCode = processCode;
	}

	public String getCompliance() {
		return compliance;
	}

	public void setCompliance(String compliance) {
		this.compliance = compliance;
	}

	public String getNonCompliance() {
		return nonCompliance;
	}

	public void setNonCompliance(String nonCompliance) {
		this.nonCompliance = nonCompliance;
	}
	
	

}
